
D4Science Infrastructure - Task #9525

Task # 9203 (Closed): Enable access for production EDISON Portal instance

Enable D4Science ElasticSearch cluster to be contacted by EDISON Portal instance

Aug 21, 2017 02:28 PM - Massimiliano Assante

Status: Closed Start date: Aug 21, 2017

Priority: Normal Due date: Aug 25, 2017

Assignee: _InfraScience Systems Engineer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: EDISON Migration outside CNR   

Infrastructure: Production   

Description

The production instance has an IP address 194.149.136.227 (datasciencepro.eu)

History

#1 - Aug 21, 2017 03:18 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#2 - Aug 21, 2017 03:22 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

#3 - Aug 21, 2017 03:23 PM - Andrea Dell'Amico

- Status changed from Closed to In Progress

- % Done changed from 100 to 0

#4 - Aug 21, 2017 03:38 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Done.

Powered by TCPDF (www.tcpdf.org)

Dec 14, 2025 1/1

http://www.tcpdf.org

